Bug 185750 - [UPDATE] news/nzbget to 12.0
[UPDATE] news/nzbget to 12.0
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-01-13 16:30 UTC by Mark Felder
Modified: 2014-01-19 14:20 UTC (History)
0 users

See Also:


Attachments
file.diff (1.14 KB, patch)
2014-01-13 16:30 UTC, Mark Felder
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mark Felder freebsd_committer 2014-01-13 16:30:00 UTC
update to 12.0

see patch

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2014-01-13 16:30:07 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2014-01-13 16:30:07 UTC
Maintainer of news/nzbget,

Please note that PR ports/185750 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/185750

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Toxic 2014-01-13 16:41:19 UTC
I approve this patch.


On 01/13/2014 08:30 AM, Edwin Groothuis wrote:
> Maintainer of news/nzbget,
>
> Please note that PR ports/185750 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>      http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/185750
>
Comment 4 dfilter freebsd_committer 2014-01-19 14:18:25 UTC
Author: rakuco
Date: Sun Jan 19 14:18:17 2014
New Revision: 340301
URL: http://svnweb.freebsd.org/changeset/ports/340301
QAT: https://qat.redports.org/buildarchive/r340301/

Log:
  Update to 12.0.
  
  PR:		ports/185750
  Submitted by:	feld@
  Approved by:	Jeff Burchell <toxic@doobie.com> (maintainer)

Modified:
  head/news/nzbget/Makefile
  head/news/nzbget/distinfo
  head/news/nzbget/pkg-plist

Modified: head/news/nzbget/Makefile
==============================================================================
--- head/news/nzbget/Makefile	Sun Jan 19 14:10:49 2014	(r340300)
+++ head/news/nzbget/Makefile	Sun Jan 19 14:18:17 2014	(r340301)
@@ -2,8 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	nzbget
-PORTVERSION=	11.0
-PORTREVISION=	1
+PORTVERSION=	12.0
 CATEGORIES=	news
 MASTER_SITES=	SF/${PORTNAME}/${PORTNAME}-stable/${PORTVERSION}
 

Modified: head/news/nzbget/distinfo
==============================================================================
--- head/news/nzbget/distinfo	Sun Jan 19 14:10:49 2014	(r340300)
+++ head/news/nzbget/distinfo	Sun Jan 19 14:18:17 2014	(r340301)
@@ -1,2 +1,2 @@
-SHA256 (nzbget-11.0.tar.gz) = 27abacf6c604969dc987b7e50689caef22a65dbb1690b020b0c6d147ae123b3d
-SIZE (nzbget-11.0.tar.gz) = 694197
+SHA256 (nzbget-12.0.tar.gz) = 023c4e3b9c7e920d9ea72b60135b438ce13543454f79984c06fd15365b9a882e
+SIZE (nzbget-12.0.tar.gz) = 1114126

Modified: head/news/nzbget/pkg-plist
==============================================================================
--- head/news/nzbget/pkg-plist	Sun Jan 19 14:10:49 2014	(r340300)
+++ head/news/nzbget/pkg-plist	Sun Jan 19 14:18:17 2014	(r340301)
@@ -5,6 +5,7 @@ sbin/nzbgetd
 %%DATADIR%%/webui/downloads.js
 %%DATADIR%%/webui/edit.js
 %%DATADIR%%/webui/fasttable.js
+%%DATADIR%%/webui/feed.js
 %%DATADIR%%/webui/history.js
 %%DATADIR%%/webui/img/download-anim-green-2x.png
 %%DATADIR%%/webui/img/download-anim-orange-2x.png
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 5 Raphael Kubo da Costa freebsd_committer 2014-01-19 14:18:33 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!